Subject: Tantrum 2.0 By Rob
From: "Mary Rose Murrin" <[email-masked]>
To: <[email-masked]>
Date: Sun, 14 May 2000 09:47:40 -0400

--------------------------------------------------------------------------------
Tantrum 2.0
Hello I have recieved a mission the mission states

PLay tantrum 2.0( revised version of tantrum 1.0 revised version of tantrum)
Loctaion-Toy's R US fowler Ave Tampa FLA
Deck Strat. Use weird new cards to run your opponent out of a deck or get all six prizes or BOTH
Rules- most wins that day wins no elimanation play the same person once max

--------------------------------------------------------------------------------

Tantrum 2.0 deck
 
3 mew

1 mr.mime

2 fossil gastly
2 fossil haunter
1 gengar

2 digglett base
1 dugtrio base
4 machop 1 rocket rest base

1 likitung

4 bill
2 gambler
1 oak
4 Gust Of Wind
4 energy removal
2 switch

14 psychcic energy
12 fighting energy

--------------------------------------------------------------------------------

Hello my name is Rob and I have accepted the mission i think that this deck has potential so here I go I eneter the building i witness people playing pokemon I'm Late but don't give up hope i go on to the first match

Match 1

Tantrum 2.0 VS MULTI COLOR DECK-
Both of us shuffled our decks both of us got a bisc he fillep up a pincer and  i had a gastly i said oh pincer how many do you have he said well only 5 hahahaha ILEAGAL DECK I win I win but i still went on with the match anyway my gastly helped load up Dugtrio ( by stalling with lick) and i did a series of earthe quackes on all his pokemon and won anyway!!!!!!!!!!

 wins 1 loses 0

Match 2

Tantrum 2.0 VS Grass/Fire Deck 
Both of us agree to 4 prizes to be able to go on and play some other guys He uses a charmander as a wall ( kinda weak huh) to load up a magmar ( base) i use liklitung as a wall ( a little better huh) to load up a gengar switch liki for gengar and  kill all his poke's using dark mind!!!!!

2-0 awsome

Match 3

Tantrum 2.0 VS Grass/Fight Deck
both of us have a basic his is base mankey mine is machop i go first and i add a fighting energy to machop and low kick then  he adds and does peek does potion does scatch my go i add to my bencha gastly and do low kick he evloves into  Dark Primeape and does hsi attack machop is dead and i send out gasatly do lick it fails then tries to atatck but fails doing 50 damage to him combined with 40 is 90 only 60 Hp hes dead I win!!!

3-0 this is doing well

Match 4

Tantrum 2.0 VS Rainbow deck
 It's likitung VS . chansey the whole game he kept playing super potion and i was wondering how many does he have i ask him how many super potions are in your discard pile he said 5 he's gone why because i am really wanting to win this tourney and he probally has more super potions now pincer fine but when all my atatcks get whiped away on a 120 Hp Pokemon how am i gonna win? so i turned him in!!

4-0 yeh the person with the most  has 4 in a row too so i'm tied

Match 5

Tantrum 2.0 VS Psychic deck
this all psychci deck basiiclly i tourterd him with likitung and the ghosts and won

5-0

Match 6
Tantrum 2.0 VS Grass /Psy deck
I just killed him turn one gastly turn two haunter turn 3 gengar turn four likieutng on my bench turn 5 I win ( he's dumb thow he thought that weakness only adds ten resistence doesn't get applied when a staus affect is and that you cna use anykind of energy to pay for anyattack so that a bulbasuar could use 2 psychic energy too atack)anyway  i still one

6-0

Now the other kid one 2 more matches also so it was me and him!

Tantrum 2.0 VS Haymaker-Variant
this guy is good real good he uses toruas / kangaskhan on my psychic Syther/ Farfetc'd on my fighitng and Hitmonchan/Machop on likitung i loose

6-1 i am second place 

--------------------------------------------------------------------------------

I won

 2 Holo Mew
2 Pre-release Garydoes
2 Promo Arcanine
2 Computor error

--------------------------------------------------------------------------------

Re-visions

I bought soem team rocket boosters combined with the Wininings to revise my Deck here it is

3 MEW- Big attacker late in the game never got much play at the torney but after io played a few games and mew was one of my main men

Tantrum 3

2 gastly (fossil)- great staller
2 haunter (fossil)l- Great Staller
1 Gengar-awsoem POKE

2 rocket drowzee- sleep from the bench is an awsome idea and it works!

4 machop ( 1 rocket rest base)- pure power 

2 digglett( base)
1 Dugtrio(base)

14 psychic energy-duh
11 fighitng energy-duh
1 rainbow energy-for emergencys only

2 computor error-helps run your opponent out of card your opponent thinks free cards i take it but he's putting himself into the redzone!
2 bill- with computor errors five cards 2 sounds like a good number
1 challenge-accept load up your bench with pokes you need decline free bill free bill
3 energy removal- helps stall out
3 Gust of wind who should i send out to get a quick prize um your magikarp sounds nice!
2 gambler-prevents decking caused by computor error challenge and bill plus ist's a great draw card
2 defender-prevents the damage done by alot of populur attacks by half or more
2 sleep- put your opponent to sleep with one flip not 2 like people thought!

--------------------------------------------------------------------------------

Props to Toy's R Us for hosting the tourney
Props to toys r'us for givving out some cool prizes starter set for first, promos for second third and fourth ( of course smaller amounts for smaller winnings)
Props to everyone for letting me  beat them
Props to me for getting Dark Charzard twice ( i traded one from a week ago and kept this weeks)
Slops to Bobby ( kid with the Haymaker) for beating me:(
Slops to people who cheated
Slops to the kid who didn't know the rules

--------------------------------------------------------------------------------

E-Mail me at [email-masked] 
Visite my site www.pokemonship.homestead.com